Skip to main content
GET
Authenticate

Authorizations

x-api-key
string
header
required

An API Key.

Query Parameters

scope
string
required

The OAuth 2.0 scope parameter. Must include the value openid. No other values required.

response_type
enum<string>
required

The response type required from the Authorization Server. This must be set to code

Available options:
code
client_id
string
required

Your Authorization Client ID, identifies your application to the Authorisation Server

redirect_uri
string
required

The redirect URL that is registered for your application. This must match the value we hold.

state
string
required

The OAuth 2.0 state parameter.

Response

HTML login template

The response is of type string.